RSS   Vulnerabilities for 'Aaiportal'   RSS

2006-10-10
 
CVE-2006-5225

 

 
Multiple SQL injection vulnerabilities in AAIportal before 1.4.0 allow remote attackers to execute arbitrary SQL commands via unspecified vectors.

 


Copyright 2017, cxsecurity.com